Subject: Re: [lojban] Report on LogFest 2002

From: Edward Cherlin <[email-masked]>
Date: Thu, 01 Aug 2002 08:31:20 -0700

On Tuesday 30 July 2002 10:05 pm, Bob LeChevalier-Logical Language 
Group wrote:
> LogFest 2002 
...
> Xod called for LLG annual meetings to be conducted entirely in
> Lojban starting in 2005, which of course would probably
> disenfranchise those LLG members who have not yet become fluent
> enough to participate. After considerable debate, I proposed a
> gradual staged transition aimed at that goal, which was approved. 
> Starting next year, the annual meeting will be officially bilingual
> with "real-time" translation available in either English or Lojban
> from the other language. There is in additional official
> encouragement to use Lojban as the language of preference, without
> it being mandatory. The meeting minutes will be issued in both
> languages (xod has indicated intent to translate this year's
> minutes unofficially as well, with our encouragement, and I believe
> will be leading a project to translate Robert's Rules of Order so
> that we have the needed terminology and procedures for
> parliamentary debate and decision in Lojban - see pc's posting for
> some initial ideas on this).
>
> This issue will be officially revisited at the meeting each year,
> with the intent of moving towards a transition to full use of
> Lojban in all LLG business (which I would presume to be not limited
> to the annual meeting but to all official business year-round
> including those quarterly project reports from project leaders. A
> motion to translate all official material on the web site to Lojban
> as resources become available was passed).
>
> Part of this has always been intended, in that we declared years
> ago that following the 5 year minimum baseline, any debates and
> decisions as to possible changes in the language will take place in
> Lojban-only, and my own opinion is that this part of the transition
> to all-Lojban, in technical management of the language, is more
> important than completely losing English in conducting the everyday
> business of the organization (something we of course cannot do
> completely, since we will still have to use English in dealing with
> outsiders like the government).

OK, that means that we need a Lojban translation (better, a second 
edition) of the Refgrammar, and of some of our favorite reference 
works on logic. 
-- 
Edward Cherlin
Generalist
"A knot! Oh, do let me help to undo it!"
--Alice in Wonderland